body {
	background-image:url(assets/bg2.gif);
	background-repeat:repeat-y;
	background-position:center top;
	background-color:#ddd;
	margin: 0px;
	padding: 0px;
}

.mainframe {
	position:relative;
	height: auto;
	width: 718px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom:30px;
}

.header1 {
	position: absolute;
	top:-10px;
	left:9px;	
	margin: 0px;
	padding: 0px;
	border:none;
	width: 700px;
	height: 10px;	
	background-color: #666;
}

.header2 {
	position: relative;
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	height: 90px;
	width: auto;
}

	.logo {
		border: none;
		position:relative;
		margin: 0px;
		padding: 0px;
		top:24px;
		left:10px;
		width:178px;
	}
	
	.pic {
		border:none;
	}
	
	.icolinks {
		position:absolute;
		border: none;
		margin: 0px;
		padding: 0px;
		top:24px;
		right:20px;
	}
	
	.icocontact {
		position:absolute;
		border: none;
		margin: 0px;
		padding: 0px;
		top:24px;
		right:70px;
	}
	
	.icoabout {
		position:absolute;
		border: none;
		margin: 0px;
		padding: 0px;
		top:24px;
		right:131px;
	}
	
	.icohome {
		position:absolute;
		border: none;
		margin: 0px;
		padding: 0px;
		top:24px;
		right:185px;
	}

.header3 {
	position: relative;
	background-color: #d00;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: auto;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
}

.main {
	position: relative;
	background-color:#888;
	margin: 0px;
	padding: 0px;
	width: auto;
	height:auto;
	border-left:2px solid #fff;
	border-right:2px solid #fff;	
}
	
	.mainleft {
		position:absolute;
		margin: 0px;
		padding: 0px;
		width:172px;
		height:auto;
		background-color: #888;
	}
	
		.abovemenu {
			margin: 0px;
			padding: 0px;
			width:auto;
			height:20px;
			background-color: #888;
			border-bottom:1px solid #696969;
		}
		
		.undermenu {
			margin: 0px;
			padding: 0px;
			width:auto;
			height:10px;
			background-color: #888;
			border-top:1px solid #A0A0A0;
		}
		
		a.menulist {
			display:block;
			background-image:url(assets/bgmenu.gif);
			background-position:0px 0px;
			background-color:#888;
			margin: 0px;
			padding: 0px 0px 0px 28px;
			font-family: Tahoma;
			font-size: 11px;
			color: #fff;
			font-weight:bold;
			line-height:30px;
			text-decoration:none;
			width:auto;
			height:30px;
		}
		
		a.menulist:hover {
			display:block;
			background-image:url(assets/bgmenu.gif);
			background-position:0px 30px;
		}
	
	.mainright {
		position:relative;
		margin: 0px 0px 0px 0px;
		padding: 0px;
		top:0px;
		left:173px;
		width:541px;
		height:auto;
		background-color: #eeebe4;
	}
		
		.mainrightflash {
			position:relative;
			margin: 0px 0px 0px 0px;
			padding: 0px;
			width:541px;
			height:175;
			background-color: #a50000;
		}
		
		.mainrightline {
			position:relative;
			margin: 0px 0px 0px 0px;
			padding: 0px;
			width:541px;
			height:15;
			background-color: #d7d7d7;
		}
		
		.mainrightcontent {
			position:relative;
			margin: 0px 0px 0px 0px;
			padding: 30px 30px 40px 30px;
			width:auto;
			height:auto;
			border-left:10px solid #d7d7d7;
		}

			.picright{
				float:right;
				margin: 0px 0px 0px 0px;
				padding: 0px 0px 10px 20px;
				clear:both;
			}
	
			.mainrightadv1 {
				position:absolute;
				top:20px;
				right:20px;
				margin: 0px 0px 0px 0px;
				padding: 0px 0px 0px 0px;
				width:134px;
				height:129px;
			}
			
			.mainrightadv2 {
				position:absolute;
				top:169px;
				right:20px;
				margin: 0px 0px 0px 0px;
				padding: 0px 0px 0px 0px;
				width:134px;
				height:129px;
			}

.footer {
	position: relative;
	background-color: #d00;
	margin: 0px;
	padding: 0px 10px 0px 10px;
	height: 20px;
	width: auto;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
}

.footer2 {
	position: absolute;
	bottom:-10px;
	left:9px;	
	margin: 0px;
	padding: 0px;
	border:none;
	width: 700px;
	height: 10px;	
	background-color: #666;
}

.txtnormal {
	font-family: Verdana;
	font-size: 11px;
	color: #555;
	text-decoration: none;
	margin:0px;
	padding-bottom:15px;
}

.txtfooter {
	display:block;
	font-family: Verdana;
	font-size: 9px;
	color: #fff;
	text-decoration: none;
	margin:0px;
	text-align:center;
	line-height:20px;
}

.txttitle {
	font-family: Verdana;
	font-size: 18px;
	color: #888;
	text-decoration: none;
	font-weight:normal;
}

.txtspecial {
	font-family: Verdana;
	font-size: 11px;
	color: #c50;
	text-decoration: none;
	font-weight:bold;
}

p {
	font-family: Verdana;
	font-size: 11px;
	color: #555;
	text-decoration: none;
	margin:0px;
	padding:0px 0px 10px 0px;
}

input {
	font-family: Tahomaa;
	font-size: 12px;
	color: #555;
	text-decoration: none;
	margin:0px;
	padding:0px;
}

textarea {
	font-family: Tahomaa;
	font-size: 12px;
	color: #555;
	text-decoration: none;
	margin:0px;
	padding:0px;
}

form {
	margin:0px;
	padding:0px;
}

table {
	padding:0px;
	margin:0px;
	border:none;
}

td {
	padding:2px;
	margin:0px;
	border:none;
	vertical-align:top;
}

.ultext {
	list-style-type: square;
	font-family: Verdana;
	font-size: 11px;
	color: #f60;
	text-decoration: none;
	margin:-5px 0px 10px 20px;
	padding:0px 0px 0px 0px;
	line-height:13px;
}

.ultext li {
	margin:0px 0px 0px 0px;
	padding:2px 0px 2px 0px;
}

a.link {
	font-family: Verdana;
	font-size: 11px;
	color: #00659a;
	text-decoration:none;
}

a.link:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #0085ba;
	text-decoration:none;
}

a.smalllink {
	font-family: Verdana;
	font-size: 10px;
	color: #00659a;
	text-decoration:none;
}

a.smalllink:hover {
	font-family: Verdana;
	font-size: 10px;
	color: #0085ba;
	text-decoration:none;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:assets/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(assets/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(assets/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #4682B4;
	text-decoration: none;
	font-weight: 200;
}

h2 {
	font-family: Verdana;
	font-size: 16px;
	color: #888;
	text-decoration: none;
	font-weight: normal;
}

h3 {
	font-family: Verdana;
	font-size: 14px;
	color: Red;
	text-decoration: none;
	font-weight: normal;
}